(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     37317,       1061]
NotebookOptionsPosition[     34877,        972]
NotebookOutlinePosition[     35259,        988]
CellTagsIndexPosition[     35216,        985]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
 ImageSize->{242, 28}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{
    RowBox[{
     StyleBox["y",
      FontFamily->"Times",
      FontWeight->"Plain",
      FontSlant->"Plain"], "(", "0", ")"}], "=", 
    RowBox[{
     RowBox[{"1", 
      StyleBox["\[NonBreakingSpace]",
       FontFamily->"Times",
       FontWeight->"Plain",
       FontSlant->"Plain"], 
      StyleBox["a",
       FontFamily->"Times",
       FontWeight->"Plain",
       FontSlant->"Plain"], 
      StyleBox["\[NonBreakingSpace]",
       FontFamily->"Times",
       FontWeight->"Plain",
       FontSlant->"Plain"], 
      RowBox[{
       SuperscriptBox[
        StyleBox["y",
         FontFamily->"Times",
         FontWeight->"Plain",
         FontSlant->"Plain"], "'"], "(", "0", ")"}]}], "=", "5"}]}],
   "MathMLPresentationTag",
   AutoDelete->True], TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"5", "*", 
     RowBox[{
      RowBox[{"y", "''"}], "[", "t", "]"}]}], "+", 
    RowBox[{"11", "*", 
     RowBox[{
      RowBox[{"y", "'"}], "[", "t", "]"}]}], "+", 
    RowBox[{"2", "*", 
     RowBox[{"y", "[", "t", "]"}]}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"Sin", "[", "t", "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"t", "+", "1"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.692686292497444*^9, 3.692686359905163*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"y", "[", "t", "]"}]}], "+", 
   RowBox[{"11", " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], "+", 
   RowBox[{"5", " ", 
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  FractionBox[
   RowBox[{"Sin", "[", "t", "]"}], 
   RowBox[{"1", "+", "t"}]]}]], "Output",
 CellChangeTimes->{{3.6926863538835526`*^9, 3.6926863608411646`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"init1", "=", 
  RowBox[{
   RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"init2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "5"}]}]}], "Input",
 CellChangeTimes->{{3.6926863913080177`*^9, 3.692686430651287*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.69268643228929*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "\[Prime]",
    MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "5"}]], "Output",
 CellChangeTimes->{3.69268643228929*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solA", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eq", ",", "init1", ",", "init2"}], "}"}], ",", "y", ",", "t"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.692686461461341*^9, 3.6926865077154226`*^9}, {
  3.692686550069497*^9, 3.6926865761059427`*^9}, {3.6926866459316654`*^9, 
  3.692686649160871*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       FractionBox["1", "18"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["11", "5"]}], "-", "\[ImaginaryI]"}], ")"}], "-", 
         RowBox[{"2", " ", "t"}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "52"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["11", "5"], "+", "\[ImaginaryI]"}]]}], "+", 
         RowBox[{"70", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["11", "5"], "+", "\[ImaginaryI]"}], ")"}], "+", 
            FractionBox[
             RowBox[{"9", " ", "t"}], "5"]}]]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
            FractionBox[
             RowBox[{"9", " ", "t"}], "5"]}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{
            FractionBox["1", "5"], "-", "\[ImaginaryI]"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", "+", 
            FractionBox[
             RowBox[{"9", " ", "t"}], "5"]}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{
            FractionBox["1", "5"], "+", "\[ImaginaryI]"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "5"], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{"2", "-", "\[ImaginaryI]"}], "]"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"1", "/", "5"}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{"2", "+", "\[ImaginaryI]"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
            FractionBox[
             RowBox[{"9", " ", "t"}], "5"]}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", "5"], "-", "\[ImaginaryI]"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", "+", 
            FractionBox[
             RowBox[{"9", " ", "t"}], "5"]}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", "5"], "+", "\[ImaginaryI]"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["1", "5"], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "-", "\[ImaginaryI]"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"1", "/", "5"}]], " ", 
          RowBox[{"ExpIntegralEi", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}]}], ")"}]}]}], "]"}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6926865109446282`*^9, {3.6926865516294994`*^9, 3.692686576776744*^9}, 
   3.692686650502473*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solA", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"y", "\[Rule]", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{
     FractionBox["1", "18"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["11", "5"]}], "-", "\[ImaginaryI]"}], ")"}], "-", 
       RowBox[{"2", " ", "t"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "52"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["11", "5"], "+", "\[ImaginaryI]"}]]}], "+", 
       RowBox[{"70", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["11", "5"], "+", "\[ImaginaryI]"}], ")"}], "+", 
          FractionBox[
           RowBox[{"9", " ", "t"}], "5"]}]]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
          FractionBox[
           RowBox[{"9", " ", "t"}], "5"]}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          FractionBox["1", "5"], "-", "\[ImaginaryI]"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"9", " ", "t"}], "5"]}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          FractionBox["1", "5"], "+", "\[ImaginaryI]"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "5"], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]"}]}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{"2", "-", "\[ImaginaryI]"}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"1", "/", "5"}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{"2", "+", "\[ImaginaryI]"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
          FractionBox[
           RowBox[{"9", " ", "t"}], "5"]}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "5"], "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"9", " ", "t"}], "5"]}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", "5"], "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["1", "5"], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]"}]}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "-", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"1", "/", "5"}]], " ", 
        RowBox[{"ExpIntegralEi", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}]}], ")"}]}]}], 
   "]"}]}]], "Output",
 CellChangeTimes->{3.692686818327568*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fceA", "=", 
  RowBox[{"y", "/.", 
   RowBox[{"solA", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.692686698815758*^9, 3.6926867873615136`*^9}, {
  3.6926868605880423`*^9, 3.692686864519249*^9}, {3.692686917746543*^9, 
  3.692686936669376*^9}}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    FractionBox["1", "18"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["11", "5"]}], "-", "\[ImaginaryI]"}], ")"}], "-", 
      RowBox[{"2", " ", "t"}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "52"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["11", "5"], "+", "\[ImaginaryI]"}]]}], "+", 
      RowBox[{"70", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["11", "5"], "+", "\[ImaginaryI]"}], ")"}], "+", 
         FractionBox[
          RowBox[{"9", " ", "t"}], "5"]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
         FractionBox[
          RowBox[{"9", " ", "t"}], "5"]}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{
         FractionBox["1", "5"], "-", "\[ImaginaryI]"}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", "+", 
         FractionBox[
          RowBox[{"9", " ", "t"}], "5"]}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{
         FractionBox["1", "5"], "+", "\[ImaginaryI]"}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "5"], "+", 
         RowBox[{"2", " ", "\[ImaginaryI]"}]}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{"2", "-", "\[ImaginaryI]"}], "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1", "/", "5"}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{"2", "+", "\[ImaginaryI]"}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"2", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
         FractionBox[
          RowBox[{"9", " ", "t"}], "5"]}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "5"], "-", "\[ImaginaryI]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", "+", 
         FractionBox[
          RowBox[{"9", " ", "t"}], "5"]}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "5"], "+", "\[ImaginaryI]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         FractionBox["1", "5"], "+", 
         RowBox[{"2", " ", "\[ImaginaryI]"}]}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "-", "\[ImaginaryI]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"1", "/", "5"}]], " ", 
       RowBox[{"ExpIntegralEi", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "\[ImaginaryI]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "t"}], ")"}]}], "]"}]}]}], ")"}]}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.692686707879374*^9, 3.692686736677025*^9}, 
   3.6926868008087373`*^9, {3.6926869249069552`*^9, 3.6926869397893815`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"fceA", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.692686949742199*^9, 3.6926870359635506`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hs01GkcBvC5/miJRuJME860tFvJRJYu8n2Lk5qUiGw3l4ySVGjaaC9l
M0USW1ZyqVyrVTPJUDGlJNUcJENqY2Yak8jwTiFLy+xv/3jOcz5/Pg9318GA
SBqFQtlA5v/mR/a9fNgf5ElxFnAoFD0wvGbHqtiuQOH0i3wIPSy5nJNfyfYG
VFPfmm6qh/XNnbcL2IFgkuRobM3WQ7Bg7P45tgAYwh7aHBc9dPNOeaWzhbB0
DmuTPkIPV2b5nTzNToaxtcdSHzfqIcm48rtUdhYs/pobbpv6CX7cWijRfyqB
ZzFy5ya7YTAxJO3wsZWAq/iG6nPqCDj4D/U9TpNC6fBRI173KBxpWQY5I/eg
+M7QPJ7HGFhLWUoqtQ7e3225KxT+A9Uar6YXHvVgqFZXvKseh/roAs5WXQN4
ia1NBnomYHTeSvOb+5+Ch+XZ5jj8FWjj5TM4DnIIihTmXKVPgpshrHqzuAl+
4xRWUcYnoSnZtaVxwQto8a8LXKOcArvMgfHrQ62QX1p3/rPcAANjKmXH4jYI
25KcEb+Rgko+1srNziqg13ZcnVZDQWY2V7FW2w67tdtl8+yo6Mzeqt1X7F+B
ZWyd+6oEKvqCyrVRxzohSJlyZFRBRUKXBqnV49fAid5sxXGgIZW4Ie0l92/Q
LeFQBQk09DW6PW/+0beQO2Tvce0JDS1cZTS1u7YL2nK81ZppdORTxN1TYa2E
fUdrT3b40dERm9C573ao4NfQJZMn0unIURdk0rlBDSOm9zvuNdLRTHO9ccOE
GngnJvl8KgMx6vIk3+a/A/Ezx0i5KwPtc619M229BiIq+DP89zJQ+bpdVx58
0cDGqBhpxUUGGh2YPaM3uwc4zNYiqwYGqtrsQ8/y1oJ6eoqzG2agY2tFl6W9
WhCYGEX0WjIRt5v/ulj0Ho4XjTicdmei5e7JWWyXXoi6Bmll25hoh+2Lcaqi
FyxbBb5OiUw0Kk/XxCZ9gGYfI9/hC0yUwwgRBtj3gZ/SNCH7NhPNVFYV0Rr6
oKYU8dvkTMT8NSlwWVw/FEdK3lj1MBHleohEY/ER3ppnOunGmCg+V5JuUf8R
uPYTT3JNCXR/YYox68AAPMoQe860IxCLH+/4u5kOhrOCJTInAnUtalUkynTw
L+HJmuVJoFuXwF4bMggnjjNuYD6BdkrcWDZTg/Cgku7ivoVAx0WFSV1/DcHS
ZX+YTwsn0M0+mzwzXwyNssvhb/cSKKVAFKbciMFiUmZGiSaQIGDQQeyPIcQ6
vMSe9ByZ7NaGYAzdBX6p+0mfztjeeGYXhiHu6uVTpKPcLn76JhFDgXa7ByeG
QHOTLdcalWHYJuGpvQ4QaGrpL9M7r2GQ2EnLIkm/GexpKyvHQN635RTpzODK
nWsqMITmPY2VkzYsCDgkkmGY673nvN9Bcu/LjEt0BYb4Q6zzQbEEuntyLELR
gcG0u113mHTWitD5xa8xZKv0vGzS60udpKuVGDRdXvGvSNckND9P6sfw5Xnz
h6A4AmUv+iHDX4dBZNFy5jDpOE1+IBdjOLd8HedP0t/7xqgejmBoW/loREGa
QW0vyRzDEFfYCMOk1VUrosMmMESNBgst4gkkiy7mLZ7EMPVz4jln0hfsTEYN
Bgx3fuLlbiL9H+yOQtg=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.},
  Method->{},
  PlotRange->{{0, 1}, {1.000000102040815, 2.8058177991614133`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.692686952019803*^9, 3.6926870368995523`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solN", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eq", ",", "init1", ",", "init2"}], "}"}], ",", "y", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6926865886639647`*^9, 3.6926866066351967`*^9}, {
  3.692686653107678*^9, 3.692686657538086*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.6926866073371973`*^9, 3.6926866583336873`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fceN", "=", 
  RowBox[{"y", "/.", 
   RowBox[{"solN", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.692687055104784*^9, 3.692687066227604*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.692687066914005*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"fceN", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.692687074792019*^9, 3.6926870751196194`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s0lHkYB/C5villGio7TbJEUmJYO1Kt51fTulZymW4qQi22i5FOtZu1
NtJUszmbVZGoJio1Qw2nC2o1prNzdJshFGOMWUsu7yumScXsu38853s+5zzn
+Z7HKX5/5C4ahUJZR87/Gbqr79XjfmHAF14il0IhgCGYm9rF8YWxaymZQRgB
35Scv3iXswY0526oJdMJCHvWeqeYEw2PPAvp9hwCNiWa6/7gJEL9vmIL14eA
Tq9cgYSTDqnt9RuIBAJKZ4cfP8nJhp1fvDOeqAjIsrrrJubkA2/GZeF88Qhs
3nJZToxIIbbuq4VNjqNgbcnaFjRfDvaZRPN78Ri4Rgz3PTmlgKTKjAnPThMc
eu4P58fuQ2OFlbPXSjPYK9g6KvUR+IxOVKWnf4Qag6DpxcoG8P5gLO+uGYeG
lGLulkElUEtYlIGeT2Ba+B3r9t6nYAm80CDCPwNtvGIm11UN7zfESsrpE8C3
xNVEyZrAvU50kzI+AU3Zvs9Vi1+AmVcVEqibBMe8gfEbwy8hfF7WifdqCwyY
u3QtPA3EJNeL09ZTkPTdQ7XN71rwD89tP/WAgmwcynGjsRn4Dk8VCx2p6HRy
9e5Sl9fwvTvhveowFX1AFcakzFagi6UHTFoqSvdRKuY8aYPtb5Jsua401CVT
nnrl9AaImsovCYdp6HNKc5H7T2/hF9a0ZdcbaWjJqimTux92QFecssMwlY6C
rjj9UGWvAwef3cdawunokEOsc/e2LpDeHBs/JqEjj0Ghdes6PRQdLdHcV9GR
HYuwUn7SwyI36+BQKgMxHhXJF1zshg5NTLzal4F+9H3YPjXMAMJZt2ZEJDNQ
RUh8af0HA8hUw1VVFxjINDB3Zm9BDxCyA6VzlAxUHRVEz19jhFsjwV58nIEy
g3NKFL1GCMH743pnMZFTZ2jb1Zx/YGbOyIKTfky03C87n+PTCyP64+KyrUy0
bf6Lcaq2F3j8aWGeR5jIpJYYUrP+BY+D6tDRc0x0nrEjPdKlD+hlVocK7jCR
na76Ck3ZBypGRohGzUTMjKxof1E/OAgm2+b0MBHlxg65wfYduPmzPQfNTJRW
KJfYNryDqNyqxsLpGKpbcsKKvW8Ayt+IAuwcMcQOTfP4zWYQNiaEyGs9MdSx
9KX2SO0gdN4WsmcHYKjyErgYdwyBRrDgFh6Koe1yPtthcgici4N9/DZi6Nec
y1kdN4fB4yPOmroTQ7f7HIps1uLgx6fHv03G0IninDjdehxqW75mUVIwlBg5
5CqLwCEhslHqQnpebW3luk04jJQpxHtJnzwTozodj8PmgevLJ0kn8S+MTDuC
g0yhWsndgyHn7FnBU8pweLlEqhfsw9DksqMzWq/jsF/gXr6LdPtQj6asAodA
7V8bc0nnbbq7PbAKB68HASI1acviyAM5tTisZnWfDd9P/vvqzCW6luwvzDsr
TMXQvePmBG0LeU8WPXSQdP6KWPerbTh4bBXxCkiHXfNUrNbhEFLemPaa9IPD
z/7O6sfBzi2yTyjCUMHSb89EDOJAYUdJDpIWGS5GO+E4DLU95/5JetHaPV2P
x3CwsQ82aUkzqM3SPDMOP89ej0ZJ66tXpMR9wiGGpk+3TcNQbcpVL94EDnpH
2llv0uccrU0WC7kvv1e4gfR/vPNDIQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.},
  Method->{},
  PlotRange->{{0, 1}, {1.000000102040814, 2.8058178031550915`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6926870759308205`*^9}]
}, Open  ]],

Cell[BoxData[
 FormBox[
  TagBox[
   RadicalBox[
    RowBox[{"(", GridBox[{
       {"1", "2"},
       {"7", "13"}
      }], ")"}], "5"],
   "MathMLPresentationTag",
   AutoDelete->True], TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 SqrtBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "13"}], "}"}]}], "}"}]]], "Input",
 CellChangeTimes->{{3.692687406682602*^9, 3.6926874220174284`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     SqrtBox["2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox["7"], ",", 
     SqrtBox["13"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6926874230002303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "13"}], "}"}]}], "}"}], "^", 
  RowBox[{"-", "5"}]}]], "Input",
 CellChangeTimes->{{3.6926874345754504`*^9, 3.692687494463956*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["1", "32"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "16807"], ",", 
     FractionBox["1", "371293"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.692687439395859*^9, {3.6926874720623164`*^9, 3.692687494697956*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPower", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "13"}], "}"}]}], "}"}], ",", 
   RowBox[{"-", "5"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.692687552246457*^9, 3.6926875548048615`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "509837"}], ",", "78010"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"273035", ",", 
     RowBox[{"-", "41777"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6926875551324625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"matr", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "13"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6926894563565907`*^9, 3.692689461339876*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "13"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.692689462529944*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"jj", "=", "1"}], 
      RowBox[{"Length", "[", 
       RowBox[{"matr", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]], 
     RowBox[{"Abs", "[", 
      RowBox[{"matr", "[", 
       RowBox[{"[", 
        RowBox[{"ii", ",", "jj"}], "]"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", 
      RowBox[{"Length", "[", "matr", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6926895110198545`*^9, 3.6926895615951433`*^9}, {
  3.692689666115327*^9, 3.6926896737749405`*^9}, {3.6926897288742375`*^9, 
  3.6926897293734384`*^9}, {3.692689993965503*^9, 3.69268999780311*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{{3.692689708719002*^9, 3.692689732462244*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "f", "]"}]], "Input",
 CellChangeTimes->{{3.692689739451056*^9, 3.692689742212261*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.6926897425398617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"jj", "=", "1"}], 
      RowBox[{"Length", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "matr", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}]], 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", "matr", "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"ii", ",", "jj"}], "]"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"ii", ",", 
      RowBox[{"Length", "[", 
       RowBox[{"Transpose", "[", "matr", "]"}], "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6926895110198545`*^9, 3.6926895615951433`*^9}, {
  3.692689666115327*^9, 3.6926896737749405`*^9}, {3.6926897288742375`*^9, 
  3.6926897293734384`*^9}, {3.692689812817985*^9, 3.6926898462488437`*^9}, {
  3.6926900000027137`*^9, 3.692690006710726*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "15"}], "}"}]], "Output",
 CellChangeTimes->{{3.692689708719002*^9, 3.692689732462244*^9}, 
   3.6926898599768677`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "f", "]"}]], "Input",
 CellChangeTimes->{{3.692689739451056*^9, 3.692689742212261*^9}}],

Cell[BoxData["15"], "Output",
 CellChangeTimes->{3.6926897425398617`*^9, 3.6926898620516715`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{"Total", "[", 
    RowBox[{"Total", "[", 
     RowBox[{"matr", "^", "2"}], "]"}], "]"}]], "//", "N"}]], "Input",
 CellChangeTimes->{{3.692690031267169*^9, 3.692690064448427*^9}}],

Cell[BoxData["14.933184523068078`"], "Output",
 CellChangeTimes->{{3.6926900272111616`*^9, 3.6926900647604275`*^9}}]
}, Open  ]]
},
WindowSize->{707, 761},
WindowMargins->{{Automatic, 247}, {Automatic, -11}},
Magnification->1.9000002145767212`,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 6921, 115, 69, "Graphics"],
Cell[7481, 137, 831, 30, 57, "Input"],
Cell[CellGroupData[{
Cell[8337, 171, 501, 16, 57, "Input"],
Cell[8841, 189, 537, 16, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9415, 210, 315, 8, 95, "Input"],
Cell[9733, 220, 126, 3, 57, "Output"],
Cell[9862, 225, 187, 5, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10086, 235, 363, 9, 57, "Input"],
Cell[10452, 246, 4299, 112, 366, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14788, 363, 104, 3, 57, "Input"],
Cell[14895, 368, 3963, 108, 365, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18895, 481, 327, 8, 57, "Input"],
Cell[19225, 491, 3931, 108, 365, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23193, 604, 239, 6, 57, "Input"],
Cell[23435, 612, 2139, 42, 460, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25611, 659, 372, 9, 57, "Input"],
Cell[25986, 670, 405, 13, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26428, 688, 225, 6, 57, "Input"],
Cell[26656, 696, 273, 9, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26966, 710, 239, 6, 57, "Input"],
Cell[27208, 718, 2127, 42, 460, "Output"]
}, Open  ]],
Cell[29350, 763, 214, 9, 104, "Input"],
Cell[CellGroupData[{
Cell[29589, 776, 256, 8, 65, "Input"],
Cell[29848, 786, 261, 10, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30146, 801, 285, 9, 57, "Input"],
Cell[30434, 812, 346, 11, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30817, 828, 330, 10, 57, "Input"],
Cell[31150, 840, 275, 9, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31462, 854, 270, 8, 57, "Input"],
Cell[31735, 864, 214, 7, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31986, 876, 734, 19, 111, "Input"],
Cell[32723, 897, 140, 3, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32900, 905, 122, 2, 57, "Input"],
Cell[33025, 909, 73, 1, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33135, 915, 916, 24, 302, "Input"],
Cell[34054, 941, 168, 4, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34259, 950, 122, 2, 57, "Input"],
Cell[34384, 954, 97, 1, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34518, 960, 224, 6, 65, "Input"],
Cell[34745, 968, 116, 1, 89, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

